Bug 67231 - ICL ATI Mach64, only 8bit colors when using XFree86
Summary: ICL ATI Mach64, only 8bit colors when using XFree86
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-21 12:05 UTC by Antti Saloranta
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-22 06:14:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antti Saloranta 2002-06-21 12:05:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
With ICL ATI Mach64 GX PCI 2MB adapter (not tested with "normal" Mach64 GX) 
only 8 bits colors can be used with XFree86. When trying to set 16 bit colors, 
mode detection do not work and asks to select another mode.

However with (old?) XF86_Mach64 server everything seens to be working ok also 
with 16 bit colors, but installer is not able to set up it correctly.

Machine had motherboard ASUS SP97-V (with onboard SIS-VGA adapter)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put older ATI Mach64 GX adapter in the machine
2. Install.
3. Suffer.
	

Actual Results:  Pain in the azz.

Expected Results:  Normal installation.

Additional info:

Redhat 7.3.

Comment 1 Mike A. Harris 2002-06-22 06:14:14 UTC
Please attach your X config file and log file using the link below, as
well as the output of the following commands:

lspci -vv

lspci -vn


Comment 2 Mike A. Harris 2002-07-23 10:05:37 UTC
Impossible to troubleshoot without/debug without requested information and
2 way communication channel.  Closing WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.